@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');

:root{
  --o-1: #ff6334;
  --o-2: #be1f1d;
  --o-3: #ffb400;
  --o-4: #b29c27;
  --o-5: #7b080f;
  --accent: var(--o-4);
  --white: #fff;
  --black: #000000;
  --ob-1: #ff9c7e;
  --ob-2: #ff7f7d;
  --ob-3: #ffdc8c;
  --ob-4: #ebd55a;
  --ob-5: #ff838c;
  --bg: var(--ob-4);

  --border-color: #1c1f25;
  --transition: 0.3s cubic-bezier(0.215, 0.610, 0.355, 1);
  --bg-color-opacity: rgba(88, 91, 151, .15);
}

html{
  scroll-behavior: smooth;
}

*{
  box-sizing: border-box;
}

body{
  font-family: 'Questrial', sans-serif !important;
  font-size: 17px;
  direction: ltr;
  margin: 0;
  padding: 0;
  min-height: 100vh;
  height: 100%;
  position: relative;
  box-sizing: border-box;
}

a{
  text-decoration: none;
}

p {
  margin-bottom: 17px;
  font-size: 17px;
  line-height: 1.2;
}

ul, ol {
  margin-bottom: 17px;
  padding-left: 18px;
}

li {
  margin-bottom: 0.5rem;
}

ul ul, ol ul, ul ol, ol ol {
  margin-bottom: 0;
}

ul {
  list-style-type: disc;
}

ol {
  list-style-type: decimal;
}

img{
  width: 100%;
  display: block;
  box-sizing: border-box;
}

video{
  display: block;
  box-sizing: border-box;
}

h5{
  font-size: 1.1rem;
}

.main__area{
  position: relative;
  padding: 58px 0;
  overflow: hidden;
}

.main__layout {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  box-sizing: border-box;
}

.main__row-2,
.main__row-3,
.main__row-4,
.main__row-5,
.main__row-6{
  display: flex;
  box-sizing: border-box;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 20px;
}

.main__col-30,
.main__col-70,
.main__col-2,
.main__col-3,
.main__col-4,
.main__col-5,
.main__col-6{
  width: 100%;
  flex-grow: 1;
  box-sizing: border-box;
}

.top__winning{
  background-color: var(--accent);
  color: var(--white);
  text-align: center;
  font-size:  15px;
  padding: 6px;
}

.sidebar{
  overflow: hidden;
  padding: 12px 0;
}

.brand{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 6px;
  transition: var(--transition);

  &:hover,
  &:focus{
    transform: scale(1.3);
  }
}

.brand__logo{
  width: 58px;
  height: 58px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.brand__name{
  text-transform: uppercase;
  font-weight: 900;
  font-family: 'Staatliches', sans-serif;
  font-size: 18px;
  display: inline-block;
}

.banner{
  position: relative;

  &::before{
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    height: 64%;
    width: 100%;
    background-color: var(--bg);
    z-index: -1;
  }
}

.banner__img-wr{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.banner__img{
  width: 100%;
  position: relative;
  padding: 20px;
  height: 418px;

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 2;
    display: none;
  }

  video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 2;
  }

  &::before{
    position: absolute;
    content: '';
    background-color: var(--accent);
    width: 168px;
    height: 168px;
    bottom: -6px;
    left: -6px;
  }
}

.main__menu-wr{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 100%;
  justify-content: center;
}

.main__menu{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 20px;
  flex-direction: row;

  a{
    position: relative;
    padding: 0 20px;

    &::before{
      position: absolute;
      content: '';
      bottom: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: var(--accent);
      z-index: 1;
      transition: var(--transition);
      border-radius: 40%;
    }

    &:hover::before,
    &:focus::before{
      bottom: -6px;
      left: -6px;
    }

    span{
      display: inline-block;
      width: 100%;
      height: 100%;
      position: relative;
      z-index: 2;
      padding: 20px;
      background-color: var(--white);
      color: var(--accent);
      border: 3px solid var(--accent);
      border-radius: 40%;
    }
  }
}

.who-we-are__wr{
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
}

.who-we-are__box{
  display: flex;
  flex-direction: column;
}

.main__title{
  position: relative;
  margin-bottom:  26px;
  background-color: var(--white);
  padding: 6px;
  text-align: end;
  margin-bottom: 26px;
  font-size: 18px;
  font-weight: 700;
  text-transform: inherit;
  font-family: 'Staatliches', sans-serif;

  &::before{
    position: absolute;
    content: '';
    background-color: var(--accent);
    width: 100%;
    height: 100%;
    z-index: -1;
    bottom: -12px;
    right: -12px;
    animation: mainTitle 4s linear infinite;
  }

  span{
    position: relative;
    z-index: 2;
  }
}

.who-we-are__img-wr{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  position: relative;

  &::before{
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    mask-image: url('img/dots.svg');
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: cover;
    z-index: -1;
    width: 40%;
    height: 135%%;
    background-color: var(--bg);
    opacity: 0.5;
  }
}

.who-we-are__img{
  width: 100%;
  height: 381px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.advantages{
  position: relative;
  background-color: var(--bg);
  z-index: -1;

  &::before{
    position: absolute;
    content: '';
    bottom: -40%;
    left: 0;
    width: 110%;
    height: 100%;
    mask-image: url('img/dots2.svg');
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: cover;
    z-index: -2;
    background-color: var(--accent);
    opacity: 0.5;
  }

  &::after{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 40%;
    height: 100%;
    background-color: var(--accent);
    z-index: -1;
  }
}

.advantages__box{
  display: flex;
  align-items: center;
  height: 100%;
  flex-direction: column;
  gap: 20px;
}

.advantages__img{
  height: 168px;
  width: 168px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  img.advanteges__animation{
    animation: advImg 8s linear infinite;
  } 
}

.advantages__text{
  text-align: center;
  text-shadow: 6px 6px 6px #fff, -6px -6px 6px #fff, 12px 12px 12px #fff, -12px -12px 12px #fff;
  filter: drop-shadow(12px 12px 12px #fff) drop-shadow(-12px -12px 12px #fff);
}

.main__game1-list{
  display: flex;
  gap: 20px;
  flex-direction: column;
}

.main__game1-wr{
  position: relative;

  &::before{
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    height: 100%;
    width: 100%;
    background-color: var(--bg);
    z-index: -1;
  }
}

.main__game1-img{
  width: 100%;
  display: inline-block;
  padding: 20px;
  height: 536px;
  position: relative;

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 2;
    transition: var(--transition);
  }

  &::before{
    position: absolute;
    content: '';
    background-color: var(--accent);
    width: 168px;
    height: 168px;
    bottom: -6px;
    left: -6px;
    transition: var(--transition);
  }

  &:hover::before,
  &:focus::before{
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
  }

  &:hover img,
  &:hover img{
    opacity: 0.9;
  }
}

.main__game1-box-wr{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.main__game1-box{
  display: flex;
  padding: 20px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.main__game1-title{
  position: relative;
  padding: 0 20px;

  &::before{
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--accent);
    z-index: 1;
    transition: var(--transition);
    border-radius: 40%;
  }

  &:hover::before,
  &:focus::before{
    bottom: -6px;
    left: -6px;
  }

  span{
    text-align: center;
    display: inline-block;
    font-size: 18px;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    padding: 20px;
    background-color: var(--white);
    color: var(--accent);
    border: 3px solid var(--accent);
    border-radius: 40%;
  }
}

.main__game1-content{
  overflow: hidden;
  text-align: center;
  color: var(--white);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  font-size: 17px;
    text-shadow: 6px 6px 6px var(--accent), -6px -6px 6px var(--accent), 12px 12px 12px var(--accent), -12px -12px 12px var(--accent);
  filter: drop-shadow(12px 12px 12px var(--accent)) drop-shadow(-12px -12px 12px var(--accent));
}

#main__game1{
  display: none;
}

.game__main2-img{
  width: 100%;
  position: relative;
  overflow: hidden;
  border-radius: 40px;
  height: 381px;
  background-color: var(--accent);

  img{
    border-radius: 40px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    padding: 3px;
    opacity: 0.9;
  }
}

.main__game2-box{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.main__game2-play{
  width: 100%;
  background-color: var(--black);
  display: flex;
  flex-direction: row;
  align-items: center;
  
  span{
    min-height: 40px;
    text-transform: inherit;
    transition: var(--transition);
    display: inline-block;
    font-weight: 700;
    font-size: 18px;
    display: inline-block;
    width: 64%;
    background-color: var(--accent);
    color: var(--white);
    padding: 12px;
    text-align: center;
    border-radius: 0 0 0 40px;

    &:hover,
    &:focus{
      background-color: var(--bg);
    }
  }
}

.main__game2-icon-wr{
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(100% - 64%);
}

.main__game2-icon{
  height: 40px;
  width: 40px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.main__game2-title{
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgb(0, 0, 0));
  transition: var(--transition);
  font-size: 22px;
  font-weight: 900;
  color: var(--white);
  text-transform: inherit;
  padding: 20px;

  &:hover,
  &:focus{
    text-shadow: 3px 3px 6px var(--bg), -3px -3px 6px var(--bg);
  }
}

.rating{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
  padding: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
}

.rating-top{
  background-color: var(--accent);
  color: var(--white);
  padding: 6px;
  border-radius: 40%;
}

.rating-num{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  flex-direction: row;
  background-color: var(--white);
  padding: 6px;
  border-radius: 40%;
}

.rating-icon{
  color: var(--accent);
  display: flex;
  align-items: center;
  justify-content: center;
  height: 20px;
  width: 20px;
  font-size: 20px;
}

#form{
  background-color: var(--bg);
  position: relative;
  z-index: 0;

  &::before{
    position: absolute;
    content: '';
    top: 0;
    right: -35%;
    width: 100%;
    height: 100%;
    mask-image: url('img/dots2.svg');
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: cover;
    z-index: 0;
    background-color: var(--accent);
    opacity: 0.5;
    transform: rotate(176deg);
  }
}

.form-wr{
  z-index: 2;
  max-width: 1000px;
  width: 100%;
  position: relative;
  margin: 0 auto;

  &::before{
    position: absolute;
    content: '';
    left: -20px;
    bottom: -20px;
    background-color: var(--accent);
    height:  168px;
    width:  168px;
    z-index: 2;
  }
}

.form{
  position: relative;
  z-index: 2;
  background-color: var(--white);
  padding: 31px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.contact-page-form-item{
  width: 100%;
}

.contact-page-form-item > input,
.contact-page-form-item > textarea,
.input-inputcontainercomponent,
.textarea-inputcontainercomponent{
  width: 100%;
  border: 3px solid var(--accent);
  background-color: var(--white);
  color: var(--accent);
  transition: var(--transition);
  outline: none;
  padding: 12px 20px;

  &:hover,
  &:focus{
    transform: scale(1.03);
  }
}

.privacy{
  color: var(--accent);
  transition: var(--transition);
  display: inline-block;

  &:hover,
  &:focus{
    transform: scale(1.03);
  }
}

#steps{
  direction: ltr;
}

.steps__content-text {
  display: none;
}

.steps__content-text.active {
  display: block;
}

.steps__box{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  max-width: 990px;
  width: 100%;
  margin: 0 auto 26px;
}

.steps__item {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 53px;
  background-color: var(--bg);
  width: 25%;
  position: relative;
  transition: var(--transition);
  font-size: 18px;
  font-weight: 700;

}

.steps__item:last-child{
  &::before{
    display: none;
  }
}

.steps__item:hover,
.steps__item:focus {
  font-size: 18px;
}

.steps__content{
  display: flex;
  align-items: center;
  min-height: 168px;
  background-color: var(--bg);
  max-width: 990px;
  width: 100%;
  margin: 0 auto;
  font-size: 18px;
  padding: 31px 20px;
  text-align: center;
}

.steps__item.active {
  background-color: var(--accent);
  color: #fff;

  &::before{
    background-color: var(--accent);
  }
}

.testimonials{
  position: relative;
  background-color: var(--bg);
  z-index: 1;

  &::before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    mask-image: url('img/dots2.svg');
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: cover;
    z-index: -2;
    background-color: var(--accent);
    opacity: 0.5;
  }

  &::after{
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    width: 40%;
    height: 100%;
    background-color: var(--accent);
    z-index: -1;
  }
}

.testimonials__img-wr{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.testimonials__img{
  width: 100%;
  height: 381px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.testimonials__box-wr{
  display: flex;
  justify-content: center;
  height: 100%;
}

.testimonials__box{
  width: 100%;
  display: flex;
  gap: 20px;
  flex-direction: column;
}

.testimonials__item{
  transition: var(--transition);
  background-color: var(--white);
  display: flex;
  align-items: center;
  gap: 20px;
  flex-direction: row;
  padding: 20px;
  border-radius: 3px;

  &:hover,
  &:focus{
    transform: translateY(-5px);
  }
}

.testimonials__avatar{
  height: 70px;
  width: 70px;

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 3px;
  }
}

.testimonials__content{
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  gap: 20px;
}

.testimonials-name{
  color: var(--accent);
  font-weight: 700;
  font-size: 18px;
  text-align: end;
}

.testimonials-text{
  text-align: end;
}

.help-center__list{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  flex-direction: column;
}

.help-center__item{
  position: relative;
  overflow: hidden;
  transition: var(--transition);
}

.help-center__q{ 
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  background-color: var(--accent);
  color: var(--white);
  font-size: 18px;
  padding: 20px;
}

.help-center__a{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;;
  max-height: 268px;
  opacity: 1;
  font-size: 18px;
  visibility: visible;
  transition: var(--transition);
  background-color: var(--bg);
}

#gallery{
  direction: ltr !important;
}

.modal {
  display: none;
  position: fixed;
  z-index: 4;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.9);
}

.modal-content{
  position: relative;
  padding: 0 26px;
  display: block;
  width: 100%;
  max-width: 990px;
  height: 536px;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: var(--accent);
  
  img{
    padding: 5px;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.modal-content {
  animation-name: zoom;
  animation-duration: 0.5s;
}

.close {
  position: absolute;
  top: 12px;
  right: 31px;
  color: var(--white);
  font-size: 18px;
  font-weight: bold;
  transition: 0.5s;
  background-color: var(--accent);
  border-radius: 50%;
  padding:  6px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.close:hover,
.close:focus {
  color: var(--bg);
  text-decoration: none;
  cursor: pointer;
}

.prevImg,
.nextImg {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 20px;
  margin-top: -48px;
  color: var(--white);
  font-weight: 900;
  font-size:  18px;
  transition: 0.5s ease;
  border-radius: 0 5px 5px 0;
  user-select: none;
}

.nextImg {
  right: 0;
  border-radius: 5px 0 0 5px;
}

.prevImg:hover,
.nextImg:hover {
  color: var(--accent);
}

.gallery__list{
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  flex-direction: row-reverse;
}

.gallery__img{
  position: relative;
  height: 150px;
  cursor: pointer;
  padding: 6px;
  width: 100%;

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  &::before{
    position: absolute;
    content: '';
    z-index: -1;
    width: calc(150px / 2);
    height: calc(150px / 2);
    background-color: var(--accent);
    bottom: -6px;
    left: -6px;
    transition: var(--transition);
  }

  &:hover::before,
  &:focus::before{
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
  }
}

.main__footer{
  position: relative;
  overflow: hidden;
  background-color: var(--accent);
  padding: 26px 0;

  &::before{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    mask-image: url('img/dots2.svg');
    mask-repeat: no-repeat;
    mask-position: center;
    mask-size: cover;
    z-index: 1;
    background-color: var(--bg);
    opacity: 0.5;
  }

  .main__layout{
    position: relative;
    z-index: 2;
  }
}

.main__disclaimer{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: var(--bg);
  gap: 20px;
  padding: 26px;
  animation: tada 9s linear infinite;
}

.main__disclaimer-text{
  text-align: end;
}

.main__disclaimer-img{
  width: 70px;
  height: 70px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.main__footer-box{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.main__footer-list{
   display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 20px;
  flex-direction: row;

  a{
    position: relative;
    padding: 0 20px;

    &::before{
      position: absolute;
      content: '';
      bottom: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: var(--bg);
      z-index: 1;
      transition: var(--transition);
      border-radius: 40%;
    }

    &:hover::before,
    &:focus::before{
      bottom: -6px;
      left: -6px;
    }

    span{
      display: inline-block;
      width: 100%;
      height: 100%;
      position: relative;
      z-index: 2;
      padding: 20px;
      background-color: var(--white);
      color: var(--accent);
      border: 3px solid var(--accent);
      border-radius: 40%;
    }
  }
}

.main__copyright{
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 26px;
  justify-content: end;
  gap: 5px;

  p{
    color: #ffffffa4;
    margin: 0;
  }
}

.main__contact-wr{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.main__conatct-list{
  width: 100%;
  display: flex;
  gap: 20px;
  flex-direction: column;
}

.main__contact-item{
  background-color: var(--bg);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: var(--transition);
  padding: 20px;

  a{
    color: var(--white);
    transition: var(--transition);
    text-align: center;
    word-break: break-all;
    font-size: 18px;

    &:hover,
    &:focus{
      color: var(--accent);
    }
  }

  &:hover,
  &:focus{
    transform: scale(1.03);
  }
}

.adres{
  color: var(--white);
  text-align: center;
  word-break: break-all;
  font-size: 22px;
}

.main__contact-form{
  .form{
    background-color: var(--bg);
  }
}

.main__contact-form-col{
  padding: 20px;
}

.col-rev{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.main__page-img,
.main__page-iframe{
  width: 100%;
  height: 100vh;
  background-color: var(--bg);
  border: 1px solid var(--accent);
  padding: 20px;

  iframe{
    width: 100%;
    height: 100%;
    object-fit: contain;
    border: none;
  }

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.main__privacy{
  overflow: hidden;
  word-break: break-all;
}

@media (max-width: 575px){
  .brand__logo:hover,
  .brand__logo:focus{
    transform: scale(1.03);
  }
}

@media (min-width: 576px) {
  .main__col-5{
    width: calc(50% - 20px);
  }

  .main__row-5{
    flex-direction: row;
  }

  .main__col-5{
    width: calc(50% - 20px);
  }

  .brand__name{
    font-size: 22px;
  }

  .main__title{
    font-size: 22px;
  }

  .steps__item {
    &::before{
      position: absolute;
      content: '';
      top: 8px;
      right: calc((-53px / 2) + 10px);
      transform: rotate(45deg);
      background-color: var(--bg);
      height: calc(53px - (53px / 3));
      width: calc(53px - (53px / 3));
      border-right: 5px solid #fff;
      border-top: 5px solid #fff;
      z-index: 1;
      transition: var(--transition);
    }
  }

  .gallery__img{
    width: calc(50% - 12px);
  }

  .main__page-img {
    height: 217px;
  }
}

@media (max-width: 767px){
  .banner__row{
    flex-direction: column-reverse !important;
    margin-top: 20px;
  }

  .main__game1-wr:nth-child(odd){
    .main__row-2{
      flex-direction: column !important;
    }
  }
  .main__game1-wr:nth-child(even){
    .main__row-2{
      flex-direction: column-reverse !important;
    }
  }
}

@media (min-width: 768px){
  .main__row-2,
  .main__row-3,
  .main__row-4{
    flex-direction: row;
  }

  .main__col-2,
  .main__col-3,
  .main__col-4{
    width: calc(50% - 20px);
  }
 
  .main__col-5{
    width: calc(33.333% - 20px);
  }

  .main__col-6{
    width: calc(33.333% - 20px);
  }

  .main__col-30{
    width: calc(30% - 20px);
  }

  .main__col-70{
    width: calc(70% - 20px);
  }

  .main__area{
    padding: 150px 0;
  }

  .brand__name{
    font-size: 26px;
  }

  .main__title{
    font-size: 26px;
  }

  .main__game1-wr{
    &::before{
      height: 64%;
    }
  }

  .help-center__a{
    padding: 0;
    max-height: 0;
    opacity: 0;
    visibility: hidden;
  }

  .help-center__item:hover,
  .help-center__item:focus{

    .help-center__a{
      padding: 20px;
      max-height: 268px;
      opacity: 1;
      visibility: visible;
    }
  }

  .main__disclaimer{
    width: 80%;
    margin: 0 auto;
  }

  .main__page-img {
    height: 381px;
  }
}


@media (min-width: 992px){
  .main__col-3{
    width: calc(33.333% - 20px);
  }

  .main__col-4{
    width: calc(25% - 20px);
  }

  .main__col-5{
    width: calc(20% - 20px);
  }

  .main__col-6{
    width: calc(20% - 20px);
  }

  .brand__name{
    font-size: 38px;
  }

  .main__title{
    font-size: 35px;
  }

  .advantages{
    .main__col-4:nth-child(even){
    .advantages__box{
      flex-direction: column;
    }
  }
    .main__col-4:nth-child(odd){
      .advantages__box{
        flex-direction: column-reverse;
      }
    }
  }

  .main__game2-title{
    font-size: 26px;
  }

  .main__page-img {
    height: 378px;
  }

  .main__contact-item a{
    font-size: 22px;
  }
}

@media (min-width: 1200px){
  .main__layout {
    max-width:  1291px;
  }

  .brand__name{
    font-size: 38px;
  }

  .main__title{
    font-size: 38px;
  }

  .main__page-img{
    height: 536px;
  }
}

.main__btn-box{
  position: relative;
  z-index: 1;
  text-align: end;
}

.main__btn{
  cursor: pointer;
  display: inline-block;
  position: relative;
  z-index: 2;
}

.main__btn-1{
  padding: 20px;
  background-color: var(--accent);
  border: none;
  color: var(--white);
  transition: var(--transition);
  text-transform: inherit;
  font-weight:  700;
  font-size: 18px;
  border-radius: 40px;

  &:hover,
  &:focus{
    transform: scale(1.03);
  }
}

.main__btn-2{
  padding: 6px 20px;
  background-color: var(--bg);
  border: none;
  color: var(--white);
  transition: var(--transition);
  text-transform: inherit;
  font-weight:  700;
  font-size: 18px;
  border-radius: 3px;

  &:hover,
  &:focus{
    background-color: var(--white);
    color: var(--accent);
    box-shadow: 6px 6px 6px var(--bg), -6px -6px 6px var(--bg), -6px 6px 6px var(--bg), 6px -6px 6px var(--bg);
  }
}

.main__btn-3{
  background-color: var(--white);
  overflow: hidden;
  font-size: 18px;
  border: 1px solid var(--accent);
  color: var(--accent);
  padding: 26px;

  &::before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: var(--bg);
    left: -100%;
    top: 0;
    border-radius: 50%;
    transition: var(--transition);
  }

  span{
    position: relative;
    z-index: 2;
    color: var(--accent);
    transition: var(--transition);
  }

  &:hover::before,
  &:focus::before{
    left: 0;
    border-radius: 0;
  }

  &:hover span,
  &:focus span{
    color: var(--white);
  }
}

.main__btn-4{
  border: none;
  outline: none;
  position: relative;
  background-color: transparent;
  padding: 0 20px;

    &::before{
      position: absolute;
      content: '';
      bottom: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-color: var(--accent);
      z-index: 1;
      transition: var(--transition);
      border-radius: 40%;
    }

    &:hover::before,
    &:focus::before{
      bottom: -6px;
      left: -6px;
    }

    span{
      display: inline-block;
      font-size: 18px;
      width: 100%;
      height: 100%;
      position: relative;
      z-index: 2;
      padding: 20px;
      background-color: var(--white);
      color: var(--accent);
      border: 3px solid var(--accent);
      border-radius: 40%;
    }
}

.main__btn-5{
  padding: 14px 18px;
  background-color: var(--accent);
  color: var(--white);
  font-size: 18px;
  outline: none;
  transition: var(--transition);
  border: 1px solid var(--bg);

  &:hover,
  &:focus{
    transform: translate(-5px, -5px);
  }
}

@keyframes whirlpool{
  100%{
    transform: rotate(360deg);
  }
}

@keyframes mainTitle{
  0%{
    bottom: -12px;
    right: -12px;
  }
  50%{
    bottom: 6px;
    right: 6px;
  }
  100%{
    bottom: -12px;
    right: -12px;
  }
}

@keyframes advImg {
  0%, 10% {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  }
  1%, 3%, 5%, 7%, 9% {
  -webkit-transform: translate3d(-10px, 0, 0);
  transform: translate3d(-10px, 0, 0);
  }
  2%, 4%, 6%, 8% {
  -webkit-transform: translate3d(10px, 0, 0);
  transform: translate3d(10px, 0, 0);
  }
  100% {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  }
} 

@keyframes zoom {
  from {
    transform: translate(-50%, -50%) scale(0);
  }
  to {
    transform: translate(-50%, -50%) scale(1);
  }
}

@keyframes tada {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  1%, 2% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }
  3%, 5%, 7%, 9% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }
  4%, 6%, 8% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }
  10% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.pt-0{
  padding-top: 0;
}


.footer-logos {
  display: flex;
  justify-content: center; 
  align-items: center;
  gap: 20px;
  padding: 20px;
  flex-direction: row;
  flex-wrap: wrap;

  a img {
    max-height: 50px;
    width: 100%;
    display: block;
    max-width: none;
    transition: 0.3s linear;
    
    &:hover,
    &:hover{
      transform: scale(0.96);
      opacity: 0.8;
    }
  }
}